var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/clientes/route.js")
R.c("server/chunks/[root-of-the-server]__63797d95._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/node_modules_@prisma_37a36979._.js")
R.c("server/chunks/_next-internal_server_app_api_clientes_route_actions_4b2839a5.js")
R.m(34509)
module.exports=R.m(34509).exports
